
QGIS Application - Bug report #13964

Untranslatable strings in Processing

2015-12-08 10:59 PM - Marina Pavlova

Status: Closed

Priority: Normal

Assignee:

Category: Translations and international

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21978

Description

The strings "Geoalgorithms" (in Processing Toolbox simplified interface), "Run", "Run as batch process..." and "Help"/"Help (loading...)" (in

an Algorithm Dialog) are not in the .ts-file.

Associated revisions

Revision 6c3141b6 - 2015-12-09 08:56 AM - Jürgen Fischer

fix #13964

History

#1 - 2015-12-08 11:02 PM - Marina Pavlova

- Assignee deleted (QGIS Translation Team)

#2 - 2015-12-09 12:12 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"6c3141b605c07bc40f35fd9a23089420445cec12".

2024-04-27 1/1


